body {
  background-image: url(images/outerbg.gif);
  font-size: 9pt;
  font-family: Verdana,"DejaVu sans",sans;
  font-weight: inherit;
}
#seite {
  border: 2px solid #999999;
  background-image: url(images/innerbg.gif);
  margin-left: 30px;
  margin-right: 30px;
}
#header {
  padding-top: 1px;
  position: relative;
  text-align: center;
  height: 5px;
}
h1 {
  text-align: center;
  background-image: url(images/logo.png);
  background-repeat: no-repeat;
  background-position: center top;
  height: 180px;
  margin-top: 0;
  padding-top: 0;
}
#navi {
  float: left;
  width: 240px;
}
#navi ul {
  padding-left: 0;
  margin-left: 0;
}
#navi li {
  list-style-type: none;
}
#navi a {
  text-decoration: none;
  display: block;
  color: #ff6600;
  font-size: 1em;
  height: 1.5em;
  padding-left: 20px;
}
#navi a:hover {
  border-left-style: none;
  color: #000066;
}
#inhalt {
  border-left: 1px solid #999999;
  padding: 10px 30px;
  margin-left: 240px;
}
#inhaltscrap {
  border-left: 1px solid #999999;
  padding: 10px 30px;
}
#footer {
  padding: 10px;
  position: relative;
  text-align: center;
  clear: both;
}
#nav-kit {
  float: left;
}
#nav-kit ul li {
  height: 25px;
}
.versteckt {
  display: none;
}
#navi ul ul {
  padding-left: 0px;
  margin-left: 0;
}
#navi ul ul a {
  margin-bottom: 0;
  margin-top: 0;
  line-height: 1em;
}
#navi ul ul a:hover {
  background-image: none;
}
#navi .liste {
  background-image: url(images/nav.png);
  background-repeat: no-repeat;
  background-position: left center;
  display: block;
  height: 45px;
  line-height: 40px;
  margin-left: -15px;
  color: #ffffff;
  padding-left: 20px;
}
#navi .liste:hover {
  background-image: url(images/nav.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-decoration: underline;
}
#scrapverz ul {
  margin: 0;
  padding: 0;
  border-bottom-color: white;
  clear: both;
  list-style-type: none;
}
#scrapverz li {
  border-right: 1px solid black;
  margin: 10px;
  width: 120px;
  display: block;
  float: left;
  text-align: center;
}
#scrapverz li a {
  font-weight: bold;
  color: orangered;
}
#scrapverz li a:hover {
  color: red;
}
.scrap {
  border: 1px solid gray;
  padding: 10px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
  margin-bottom: 30px;
}
.scrap ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: table;
}
.scrap a {
  margin: 5px;
  text-decoration: none;
  display: block;
  font-weight: normal;
}
.scrap a:hover {
  color: #ff0044;
}
.scrap img {
  border-style: none;
  margin: 5px;
}
.scrap li:last-child {
  height: 20px;
  clear: left;
  display: none;
}
.tutorien ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: table;
}
.tutorien a {
  margin: 5px;
  text-decoration: none;
  display: block;
  font-weight: normal;
}
.tutorien a:hover {
  color: #ff0044;
}
.tutorien li {
  border: 2px solid white;
  margin: 5px;
  text-align: center;
  width: 130px;
  height: 150px;
  float: left;
  background-color: #999999;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
}
.tutorien img {
  border-style: none;
  margin: 5px;
}
.tutorien li:last-child {
  height: 20px;
  clear: left;
  display: none;
}
#gimp {
  height: 80px;
  width: 80px;
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
#gimp a {
  background-image: url(images/gimp-download.png);
  background-repeat: no-repeat;
  display: block;
  width: 80px;
  height: 80px;
}
#gimp a:hover {
  background-image: url(images/gimp-download.png);
  background-position: left bottom;
  background-repeat: no-repeat;
}
.wettbewerb ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: table;
  text-align: center;
}
.wettbewerb li {
  margin: 2px;
  float: left;
  width: 220px;
  height: 230px;
  display: table-cell;
}
hr {
  height: 2px;
  background-color: #666666;
  margin-top: 31px;
  width: 80%;
}
#zeiger {
  width: 107px;
  height: 33px;
  background-image: url(images/zeiger.png);
  position: fixed;
  z-index: 10;
  top: 500px;
  right: -45px;
  padding-left: 10px;
  line-height: 30px;
}
#zeiger a {
  color: #ffffff;
}
#zeiger a:hover {
  color: #000066;
}
iframe {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  height: 600px;
}
.cd {
  border: 1px solid #999999;
  margin: 10px 15px 10px 5px;
  padding-top: 10px;
  height: 70px;
  background-color: white;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
}
.cd img {
  height: 40px;
  width: 40px;
  float: left;
}
.werbung {
  margin: 5px 10px 5px 20px;
  padding-top: 10px;
  height: 70px;
}
#flicken {
}
#flicken img {
  float: left;
  height: 150px;
  width: 150px;
}
#flicken p {
  clear: left;
}
.unsichtbar {
  visibility: hidden;
}
#index {
  font-size: 1em;
  line-height: 1.4em;
  margin-left: 10px;
}
#index a {
}
#video-tut li {
  border: 2px solid white;
  margin: 5px;
  height: 100px;
  width: 220px;
  text-align: left;
  float: left;
  background-color: #999999;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
}
#video-tut li img {
  margin: 5px;
  float: left;
  padding-bottom: 10px;
}
#videospielen {
  margin-left: auto;
  margin-right: auto;
}
#kalender {
width: 600px;
height: 450px;
display: block;
margin-left: 100px;
}